Bug 486989 - Software Updater does not start.
Summary: Software Updater does not start.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pirut   
(Show other bugs)
Version: 5.3
Hardware: i386 Linux
low
medium
Target Milestone: rc
: ---
Assignee: James Antill
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-02-23 16:00 UTC by jgomezr
Modified: 2013-03-12 20:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 20:28:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash dump when starting Software Updater (2.21 KB, text/plain)
2009-02-23 16:03 UTC, jgomezr
no flags Details

Description jgomezr 2009-02-23 16:00:39 UTC
Description of problem:

When trying to start Software Updater an error message is shown in a pop-up window stating that an unhandled exception has occurred.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Problem started after trying to register to a Red Hat Network satellite in order to get system updates.

Comment 1 jgomezr 2009-02-23 16:03:09 UTC
Created attachment 332939 [details]
Crash dump when starting Software Updater

This is the crash file generated at the moment I try to start Software Updater.

Comment 2 James Antill 2009-04-29 16:09:36 UTC
 This shouldn't happen:

  File "/usr/share/rhn/up2date_client/rpcServer.py", line 168, in getServer
    raise up2dateErrors.SSLCertificateFileNotFound(msg)
SSLCertificateFileNotFound: ERROR: can not find RHNS CA file: /usr/share/rhn/RHN-ORG-TRUSTED-SSL-CERT

...have you registered the machine with RHN?


Note You need to log in before you can comment on or make changes to this bug.